@charset "utf-8";
body,h2,ul,h3{padding:0;margin:0;}
ul{list-style:none outside none;}
.timeline{background:url("../images/line4.png") repeat-y 100px 0;overflow:hidden;position:relative;/*height: 20px;*/margin: 10px;}
.part{overflow: hidden;}
.part h2.tit{height:24px;font-size: 18px;color: #00a0e9;font-weight: bold;font-size: 18px;color: #00a0e9;font-weight: bold;background: url(../images/icon7.png) 93px 3px no-repeat}}
.part h2.tit span{display: inline-block;width: 130px;height: 30px;text-align: right;padding-right: 50px;margin-top: 20px;}
.part h2.tit.toptit{height:30px;background: url(../images/icon9.png) #fff no-repeat 85px 0;}
.part h2.tit.toptit span{margin-top:40px;}
.wrap{margin-left: 115px;}
.wrap p{font-size: 14px;color: #333;margin-bottom:15px;}
.wrap p a{color: #333;    line-height: 15px;}
.arrowDown{width: 15px;height: 10px;background-position:-116px -185px;}
.arrowUp{width: 15px;height: 10px;background-position:-116px -175px;}
